




span.highlight {
	background-color: #ffffff;
}

.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(10,10,10,1);
}




.header_top,
.header_bottom,
.title,
.drop_down .second .inner ul li,
.header-widget.widget_nav_menu ul.menu li ul li a,
.header_top #lang_sel ul li ul li a,
.header_top #lang_sel ul li ul li a:visited,
.header_top #lang_sel_click ul li ul li a,
.header_top #lang_sel_click ul li ul li a:visited,
.drop_down .second .inner > ul,
.drop_down .second .inner>ul,
li.narrow .second .inner ul,
.drop_down .wide .second ul li,
.drop_down .second ul li
	{
	border-color:#8c8c8c;
}

header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top,
header.fixed_hiding.scrolled .header_bottom,
header.fixed_hiding.scrolled .header_top {
	background-color: rgba(10,10,10,.7) !important;
}




header.sticky .header_bottom{
	background-color: rgba(10,10,10,.8) !important;
}


.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(123,219,166,1);
}
header.sticky .header_top{
	background-color: rgba(123,219,166,.7);
}





								.content{
				margin-top: -257px;
			}
			
	.content.content_top_margin{
		margin-top: 230px !important;
	}




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 64px;
        }

    @media only screen and (max-width: 1000px){
        .q_logo a,.q_logo img{
            height: 180pxpx !important;
        }
    }   

    @media only screen and (max-width: 480px){
        .q_logo a,.q_logo img{
            height: 150pxpx !important;
        }
    }   





    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
	.shopping_cart_dropdown,
    li.narrow .second .inner ul,
	.header_top .right #lang_sel ul ul,
    .drop_down .wide .second ul li.show_widget_area_in_popup .widget,
	.drop_down .wide.wide_background .second{
    background-color: #0a0a0a;
    background-color: rgba(10,10,10,1);
    }


nav.main_menu > ul > li > a{
	 color: #ffffff; 		    				}



nav.main_menu ul li:hover a {
	 color: #7bdba6; }

		nav.main_menu ul li.active a {
			color: #7bdba6		}
	




	.drop_down .second ul li{
		border-bottom-style:solid;
	}
	li.narrow .second .inner ul{
		padding-top:0;
		padding-bottom:0;
	}
	.drop_down .second .inner ul li ul{
		top:0;
	}









	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu,
		header.fixed_top_header .top_header{
			background-color: #0a0a0a !important;
		}
	}




h1,
.title h1 {
		color: #0a0a0a; 					        }
h2,
h2 a{
	color: #0a0a0a; 					    	}
h3,h3 a{
	color: #0a0a0a; 					    	}
h4,
h4 a{
	color: #0a0a0a; 					    	}
h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
	color: #0a0a0a; 					    	}













	.q_circles_holder .q_circle_inner2:hover {
		background-color: #3acb7a !important;border-color: #3acb7a !important;	}
	

.google_map{
	height: 550px;
}







	.footer_bottom_holder{
	background-image:url(http://www.youunlimited.com.au/wp-content/uploads/2015/06/Geometric_Banner1.jpg);
	}







	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: left;
	}
	.footer_top .footer_col2{
		text-align: left;
	}
	.footer_top .footer_col3{
		text-align: left;
	}





	.content_bottom{
		background-color:3acb7a;
	}
































    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ font-size: 16pxpx; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: ;
    }
    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before{ color: #f7f7f7; }

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before{
        background-color: #f7f7f7;
    }
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	
















	.header_top,
	.fixed_top_header .top_header{
	border-bottom: 1px solid #7bdba6;	}



    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }







































    .woocommerce .product .onsale:not(.out-of-stock-button), .woocommerce .product .single-onsale {
        background-color: #ffffff    }

    .woocommerce .product .onsale.out-of-stock-button {
        background-color: #f6f6f6    }


    .woocommerce .qbutton.add-to-cart-button,
    .woocommerce .single_add_to_cart_button,
    .woocommerce .woocommerce-message a.button,
    .woocommerce ul.products li.product .added_to_cart {
        background-color: #ffffff    }

    .woocommerce-page ul.products li.product a.product-category.product-info,
    .woocommerce ul.products li.product a.product-category.product-info {
        background-color: #ffffff    }




    .woocommerce .quantity .minus,
    .woocommerce #content .quantity .minus,
    .woocommerce-page .quantity .minus,
    .woocommerce-page #content .quantity .minus,
    .woocommerce .quantity .plus,
    .woocommerce #content .quantity .plus,
    .woocommerce-page .quantity .plus,
    .woocommerce-page #content .quantity .plus {
        background-color:#ffffff    }


    #back_to_top span i{
    	color: #ffffff;
	}
    #back_to_top:hover span i{
    	color: #ffffff;
	}

	#back_to_top span{
		background-color: rgba(119,244,2,1);border-color: rgba(119,244,2,1);border-width: 1px;border-style: solid	}
	#back_to_top:hover span{
		background-color: rgba(198,247,2,1);border-color: rgba(198,247,2,1)	}





























    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }






